@charset "utf-8";

*{
		/* 初期化 */
		margin:0px;
		padding:0px;
}

body{
		font-family:'メイリオ', 'Meiryo', sans-serif;
}

#container{
		background-image:url(bk_blue.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#container_dblue{
		background-image:url(bk_dblue.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}


#container_black20{
		background-image:url(bk_black20.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}

#container_black40{
		background-image:url(bk_black40.jpg);
		background-size:100%;
		width:3840px;
		height:2160px;
}




/*共通*/

h1{
	color:#FFF;
	font-size:90px;
    font-weight:bold;
    line-height: 207px;

}

#txtFrame{
	padding-top:500px;
	padding-left:350px;
}

#txtFrameTop{
    width: 3580px;
    display: flex;
    margin: 0;
    padding: 0;
		flex-direction: row-reverse; /* 横並び逆順 */
}

#txtFrameTop {
  align-items: flex-start; /*上揃え*/
}

#txtFrameTop div {
	margin-right:250px;
	width:633px;
}

#txtFrameTop p {
  	   font-size:110px;
       font-weight:bold;
       line-height: 250px;
	   text-overflow: ellipsis;
		 overflow: hidden;
		 white-space: nowrap;
}

#txtFrameJustify {
  flex-direction: column; /*縦並びにする*/
  justify-content: space-between; /*均等配置。ここはjustify-contentを指定する*/
}







#day{
	width: 109px;
	height: 100px;
	position: absolute;
	top: 510px;
	left: 3479px;
	font-size: 100px;
	color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-align: center;
}

#m-1{
	width: 172px;
	height: 200px;
	position: absolute;
	top: 510px;
	left: 459px;
	font-size: 290px;
	color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-align: center;
}

#m-2{
	width: 172px;
	height: 200px;
	position: absolute;
	top: 510px;
	left: 1321px;
	font-size: 290px;
	color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-align: center;
}

#m-3{
	width: 172px;
	height: 200px;
	position: absolute;
	top: 510px;
	left: 2194px;
	font-size: 290px;
	color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-align: center;
}

#m-4{
	width: 172px;
	height: 200px;
	position: absolute;
	top: 511px;
	left: 3060px;
	font-size: 290px;
	color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-align: center;
}


ul {
	   font-size:120px;
       font-weight:bold;
       line-height: 1.39;
	   list-style: none;
	   overflow:  hidden;
}

li{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}


.month-1{
	width: 633px;
	height: 1240px;
	position: absolute;
	top: 710px;
	left: 375px;
}

.month-2{
	width: 633px;
	height: 1240px;
	position: absolute;
	top: 710px;
	left: 1266px;
}

.month-3{
	width: 633px;
	height: 1240px;
	position: absolute;
	top: 710px;
	left: 2147px;
}

.month-4{
	width: 633px;
	height: 1240px;
	position: absolute;
	top: 710px;
	left: 3030px;
}

.blue{
		color:RGB(0,90,162);
}
